/* * {
  cursor: none;
} */

body {
  /* background-color: rgb(0, 0, 0); */
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: white;
  overflow: hidden;
}

#stage {
  /* filter: contrast(125%) grayscale(1); */
  position: relative;
  width: 100vw;
  height: 100vh;
}

#video-container {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  object-fit: cover;
  cursor: none;
}

#bgVideo {
  /* filter: contrast(125%) grayscale(1); */
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  /* display: none; */
  cursor: none;
}
#bgVideo2 {
  /* display: none; */
  /* filter: contrast(125%) grayscale(1); */
  position: absolute;
  min-width: 100%;
  min-height: 100%;
  object-fit: cover;
  z-index: 9;
  opacity: 0.5;
  transform: scale(1, -1);
  cursor: none;
}

#canvas {
  /* filter: grayscale(0.9); */
  /* filter: drop-shadow(0 0 16px rgba(255, 255, 255, 0.568)); */
  position: absolute;
  width: 100%;
  display: inline-block;
  line-height: 0;
  cursor: none;
  /* background: red; */
}

#canvas2 {
  /* filter: drop-shadow(0 0 16px rgba(255, 255, 255, 0.568)); */
  position: absolute;
  width: 100%;
  display: inline-block;
  line-height: 0;
  cursor: none;
}

.handsfree-debugger {
  max-width: 400px;
  position: fixed;
  top: 0;
  right: 0;
}

#controls {
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  line-height: 1em;
  line-height: 1.5em;
}

#controls > * {
  cursor: pointer !important;
}

.control {
  display: flex;
  align-items: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  padding: 5px 0;
}

.controlLabel {
  display: inline-block;
  width: 160px;
}

.control label {
  margin-right: 5px;
}

.control span {
  margin-left: 10px;
}

#controls button {
  border-radius: 5px;
  border: 1px solid black;
}

/* #closeControlButt {
  position: absolute;
  right: 10px;
} */

/* HIDE THE VIDEO */
#videoElement {
  background-color: #666;
  display: none;
  position: absolute;
}
